R_CLOSE_CONNECTION(3)

FUNCTION
r_close_connection - Close a connection.

SYNOPSIS
#include <karma_r.h>

flag r_close_connection

(int connection)

DESCRIPTION
Close a connection.

connection
    The connection to close.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/